form {
	margin: 0px;
	padding: 0px;
}

input.disabled {
	background-color: #F2F2F2;
}
#body #main #content #col2 #tablestyle {
	background-color: #ECE9D8;
	font-size: 11px;
}


input.required, textarea.required {

}
input.validation-failed, textarea.validation-failed {
	color : #990000;
}
input.validation-passed, textarea.validation-passed {
	color : #000;
}
#main #content #col1 #tablestyle {
	color: #000000;
}


.validation-advice {
	margin: 5px 0;
	padding: 3px;
	color : #FFFFFF;
	font-weight: bold;
	background-color: #990000;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #C8AA00;
	color : #000000;
	font-weight: bold;
}
.form-row {
	clear: both;
	padding: 0px;
}

.field-label {

}

.field-widget {

}
